<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Compras extends CI_Controller {


	public function index()
	{  $this->load->view('head');
		$this->load->view('menu_admin');
		$this->load->view('lista_compras');
		$this->load->view('footer_admin');
	}
}

